import request from '@/utils/request'

export function _queryBatchChangePager(data) {
  return request({
    url: 'TransferLog/QueryBatchChangePager',
    method: 'post',
    data
  })
}

export function _addBatchChange(data) {
  return request({
    url: 'TransferLog/AddBatchChange',
    method: 'post',
    data
  })
}
